ul.subpage-booster-list {
   list-style    : none;
   padding       : 0px;
   margin        : 0px;
   display       : flex;
   flex-direction: row;
   flex-wrap     : wrap;
   align-items   : stretch;
   justify-content: space-evenly;
}

.subpage-item, .subpage-item-wrapper {
   box-sizing: border-box;
}


.subpage-item:hover .subpage-item-image-holder{
   -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  
}


.subpage-item{
   height: 100%;
}

.subpage-item a {
   text-decoration: none;
   cursor         : pointer !important;
   display        : block;
   height: 100%;
}

.subpage-item-holder {
   display       : flex;
   flex-direction: column;
   align-items   : center;
   align-content : center;
   height: 100%;
   width: 100%;
}

.subpage-item-text-holder {

   text-align: center;
   align-items: center;
   display       : flex;
   flex-direction: column;
}

.subpage-item-image-holder {
   width              : 100%;
   background-size    : cover;
   background-repeat  : no-repeat;
   background-position: center center;
}


@media screen and (max-width: 900px) and (min-width: 550px) {
   .subpage-item-wrapper{
      width:50% !important;
   }
}

@media screen and (max-width: 549px) and (min-width: 1px) {
   .subpage-item-wrapper{
      width:100% !important;
      padding-left:0px !important;
      padding-right:0px !important;
   }
}
